@import url(https://fonts.googleapis.com/css?family=Lato:400,700,900,300);


/************************* language widget ***********************************/
a.qtranxs_text.qtranxs_text_en, a.qtranxs_text.qtranxs_text_zh {
    text-decoration: none !important;
	color: #646464;
}

div#header-sidebar {
    position: absolute;
	top: 0;
    padding-top: 3px;
	width: 1080px;
	margin: 0 auto;
}

ul#qtranslate-2-chooser {
    margin: 0;
    padding: 15px;
    list-style-type: none;
    text-align: center;
}

li.lang-en.active, li.lang-zh {
    display: inline !important;
    text-decoration: none !important;
}

li.lang-en.active:after {
    content: "|";
    padding-left: 10px;
	display: none;

}

/************************* Featured image***********************************/

.page h1.entry-title {
    color: #fff !important;
    padding-left: 15px;
	text-transform: uppercase;
	font-size: 2.3em !important;
}

.page-template-template-full .entry-content .textwidget ul li:before {
    content: "\f00c";
    font-family: 'fontawesome';
    margin-left: 0px;
	margin-right: 10px;
}

.page-template-template-full .entry-content .textwidget ul li {
    list-style: none;
	margin-left: 0px;	
}

.menu-menu-1-container ul.sub-menu {
	margin-top: 0 !important;
}
.page-template-template-full .entry-content .textwidge ul {
    font-size: 1.1em;
    line-height: 1.8;
}





/* by Raon 12/11/2015 */

header#masthead {
	background: #fff;
}

#masthead.masthead-logo-in-menu .logo > img {
	z-index: 9;
}

#header-sidebar #qtranslate-2 {
	float: right;
	z-index: 999;
    position: relative;
}

#header-sidebar #qtranslate-2 ul li {
	display: inline-block;
}

#header-sidebar #qtranslate-2 ul li  a {
	padding: 0 15px;
	font-weight: 400;
	text-transform: uppercase;
}

#qtranslate-2 h3.widget-title {
	display: none;
}

#header-sidebar #qtranslate-2 ul li:first-child {
	border-right: 1px solid #646464;
}

.support-text  {
	width: 1070px;
	z-index: 9;
	text-align: right;
	padding-right: 10px;
	top: 25px;
}

.main-navigation ul ul {
	background: #fff !important;
}

.main-navigation ul li:hover > a {
	background: rgb(83, 83, 83) !important;
}

.main-navigation ul li a:hover {
	background: none !important;
}

.main-navigation ul ul li:hover > a {
	background: rgb(83, 83, 83) !important;
	color: #fff !important;
}

.current_page_item.current-menu-ancestor ul li a {
	color: #000 !important;
}


#panel-4-1-0-0 .textwidget {
	display: none;
}

#main {
	background: #fff;
}


#pgc-4-3-1 h4 {
	margin: 10px 0 0 0;
	font-weight: bold;
	font-size: 1.3em;
	line-height: 1;
}

#pgc-4-3-1 h4  a {
	color: #444;
	text-decoration: none;
}

#panel-4-3-1-0 .textwidget p {
	margin-top: 5px;
}

#masthead {
	border-bottom: 1px solid #bbb;
}

.home.page #masthead {
	border-bottom: none;
}



#panel-4-8-0-0 ul li .ml_date, #panel-4-8-1-0 ul li .ml_date {
	display: inline-block;
	float: left;
	background: #da0010;
	color: #fff;
	padding: 30px 10px;
	border-radius: 50px;
	width: 60px;
	height: 20px;
	text-align: center; font-size:17px;font-weight:bold;
}

#panel-4-8-0-0 ul li .ml_content, #panel-4-8-1-0 ul li .ml_content {
	float: right;
	width: 80%;
	display: inline-block;
	font-size: 1.1em;
    font-weight: 300;
    line-height: 1.2;
}

#panel-4-7-2-0 {
	position: relative;
}

#panel-4-7-2-0 .textwidget {
	position: absolute;
	top: 0;
}

#panel-4-7-2-0 .textwidget p {
	color: #000;
	text-transform: uppercase;
	font-weight: 600;
	line-height: 1.2;
	margin-left: 70px;
}

#panel-4-7-2-0 .textwidget img {
	padding: 35px 40px;
	border: 5px solid #bc0021;
	border-top: 15px solid  #bc0021;
	border-radius: 5px 5px 0 0;
	max-width: 150px;
}


#pg-4-6 .siteorigin-panels-stretch.panel-row-style-full-width.panel-row-style {
	padding: 0;
}

div#pg-4-6 h3.widget-title {
    color: white;
    margin-bottom: 0;
    padding: 10px 0;
    text-align: center;
}

#panel-4-7-1-0 .flexslider {
	margin-bottom: 0 !important;
}




/* subpage */

.page-template-template-full-full-feature  header.entry-header {
	background: #353535;
	margin-bottom: 25px;
}

.page-template-template-full-full-feature header.entry-header h1 {
	width: 1080px;
	margin: 0 auto;
	padding: 30px 0;
}

.page-template-template-full-full-feature  #featured-img {
	max-height: 250px;
	overflow: hidden;
}

.page-template-template-full-full-feature  #featured-img img {
	width: 100%;
	height: auto;
}

.page-template-template-full-full-feature #primary {
	width: 100% !important;
	float: none !important;
}


.page-template-template-full-full-feature  .entry-content h3.widget-title {
	color: #DD0011;
	font-size: 1.8em;
    font-weight: 600;
    padding-bottom: 15px;
    border-bottom: 1px solid #ddd;
}

.page-template-template-full-full-feature  .entry-content .textwidget h4 {
	font-weight: bold;
}

.page-template-template-full-full-feature  .entry-content .textwidget p {
	font-size: 1.15em;
	line-height: 1.8;
	color: #000;
	margin-bottom: 25px;
}

.page-template-template-full-full-feature  .entry-content .textwidget p a {
	color: #000;
	text-decoration: underline;
}

.page-template-template-full-full-feature  .entry-content .textwidget p a:hover {
	text-decoration: none;
}

.page-template-template-full-full-feature  .entry-content .textwidget ul li {
	font-size: 1.2em;
	color: #000;
	line-height: 1.8;
	margin-bottom: 10px;
	list-style-type: none;
	margin-left: 0;
}

.page-template-template-full-full-feature  .entry-content .textwidget ul li a {
	color: #000;
	text-decoration: none;
}

.page-template-template-full-full-feature  .entry-content .textwidget ul li a:hover {
	text-decoration: underline;
}

.page-template-template-full-full-feature  .entry-content .textwidget  ul li:before {
    content: "\f00c";
    font-family: 'fontawesome';
    margin-left: 0px;
	margin-right: 10px;
}

.page-template-template-full-full-feature .entry-content .textwidget ol li {
	color: #000;
	line-height: 1.8;
	margin-bottom: 10px;
}



#panel-8-0-0-0 {
	margin-bottom: 15px !important;
}

#panel-8-0-0-0 p {
	text-transform: uppercase;
	font-size: 1.4em;
	font-weight: 700;
}

#panel-53-0-0-0 ul {
	position: relative;
	z-index: 9;
}

#panel-53-0-0-0 ul li {
	margin-bottom: 25px;
	margin-left: 0;
	list-style-type: none;
}

#panel-53-0-0-0 ul li:before{
	content: '\f111';
	font-family: fontawesome;
	font-size: .9em;
	color: #565656;
	padding-right: 15px;
}

#panel-53-0-0-0 ul li span {
	display: inline-block;
	font-style: italic;
	background: #DD0011;
	color: #fff;
	padding: 3px 7px;
	margin-right: 10px;
	font-size: .8em;
	width: 75px;
	text-align: center;
	border-radius: 10px;
}

hr.vertical {
	width: 1px;
    height: 770px;
    position: absolute;
    left: 5px;
    z-index: 0;
	background-color: #DD0011 !important;
}




/* faq */

#pg-56-0 .textwidget h4 {
	margin: 10px 0 0 0;
    font-weight: bold;
    font-size: 1.3em;
    line-height: 1;
	color: #444;
	text-transform: uppercase;
}

#pg-56-0 .textwidget h4:before {
	content: '\f044';
	font-family: fontawesome;
	font-weight: normal;
	padding-right: 10px;
}

#pgc-56-0-0 .widget_text {
	margin-bottom: 15px !important;
}





/* archive */

.archive.category header.entry-header h1#page-title {
	width: 1080px;
	margin: 0 auto;
	padding: 30px 0;
}

.archive.category h1#page-title {
	width: 1080px;
    margin: 0 auto;
    padding: 30px 0;
	color: #fff !important;
	text-transform: uppercase;
    font-size: 2.3em;
}

.archive.category  #featured-img {
	max-height: 250px;
	overflow: hidden;
}

.archive.category  #featured-img img {
	width: 100%;
	height: auto;
}

.archive.category .page-header {
	background: #353535;
}

.archive.category  #content article h1.entry-title {
	float: left;
	display: inline-block;
}

.archive.category  #content article h1.entry-title a {
	color: #666;
    text-decoration: none;
    font-weight: 400;
    font-size: 1.15em;
}

.archive.category  #content article .entry-meta .byline{
	display: none;
}

.archive.category  #content article .entry-meta {
	background: #da0010;
    color: #fff;
    padding: 15px 10px 25px 10px;
    border-radius: 50px;
    width: 60px;
    height: 40px;
	text-align: center;
	float: left;
	margin-right: 15px;
}

.archive.category  #content article .entry-meta a {
	color: #fff;
	font-size: 1.2em;
    line-height: 1.2;
}

.archive.category  #content article .entry-meta a .raon_date {
	font-size: 1.8em;
	display: block;
}

.archive.category  #content article header.entry-header {
	margin-bottom: 10px !important;
}

.archive.category  #content article  .entry-content p {
	font-size: 1.1em;
    font-weight: 300;
	line-height: 1.7;
}

.archive.category  #contentarticle .entry-main {
	position: relative;
}

.archive.category  #content article .entry-content {
	position: relative;
	margin-top: -40px;
	margin-left: 95px;
	max-height: 95px;
	overflow: hidden;
}

article.post:last-child, article.page:last-child {
	margin-bottom: 40px !important;
}

#miniloops-2, #miniloops-3 {
	box-shadow: 0 0 3px #bbb;
	padding-bottom: 15px !important;
}

#miniloops-2 h3 , #miniloops-3 h3{
	background: #DA0010;
	color: #fff !important;
	padding: 15px 20px;
}

#miniloops-2 ul , #miniloops-3 ul{
	margin: 0 20px !important;
}

#miniloops-2 ul li:before, #miniloops-3 ul li:before {
	content: '\f18e';
	font-family: fontawesome;
	padding-right: 10px;
}

#miniloops-2 ul li, #miniloops-3 ul li {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #ddd;
}

#miniloops-2 ul li:last-child, #miniloops-3 ul li:last-child {
	border-bottom: none;
}

#miniloops-2 ul li a, #miniloops-3 ul li a {
	color: #000;
    font-weight: 400;
    font-size: 1em;
	margin-bottom: 10px;
}

#miniloops-2 ul li a:hover, #miniloops-3 ul li a:hover {
	color: #bbb;
}




/* single post */

.single-post article h1.entry-title a {
	font-weight: bold;
    font-size: 1.3em;
}

.single-post article  .entry-meta {
	display: none;
}

.single-post article  .entry-content p {
	font-size: 1.15em;
    line-height: 1.8;
    color: #000;
    margin-bottom: 25px;
}

.single-post article  .entry-content ul li {
	font-size: 1.08em;
    color: #000;
    line-height: 1.8;
    margin-bottom: 10px;
}	

.single-post article  .entry-content ul li:before {
    content: "\f00c";
    font-family: 'fontawesome';
    margin-left: 0px;
    margin-right: 10px;
}

.entry-categories {
	display: none;
}

.single-nav-wrapper  a {
	padding: 7px 20px !important;
	background: #777 !important;
	color: #fff !important;
	font-weight: normal !important;
	box-shadow: none !important;
	text-shadow: none !important;
	border: none !important
}

.single-nav-wrapper  a:hover {
	background: #353535 !important;
}



/* account open */

#pgc-58-0-0 , #pgc-58-0-2 , #pgc-58-0-4 , #pgc-58-0-6 {
	text-align: center;
}
 
#pgc-58-0-0 .fa, #pgc-58-0-2 .fa, #pgc-58-0-4 .fa, #pgc-58-0-6 .fa {
	font-size: 4em;
	color: #799bb4;
	border: 2px solid;
	border-radius: 100px;
	width: 110px;
	height: 70px;
	padding: 25px 0 15px 0;
}

#pgc-58-0-0 h4, #pgc-58-0-2 h4, #pgc-58-0-4 h4, #pgc-58-0-6 h4{
	color: #000;
	font-weight: bold;
}

#pgc-58-0-1, #pgc-58-0-3, #pgc-58-0-5 {
	padding: 50px 0;
	text-align: center;
}

#pgc-58-0-1 .fa, #pgc-58-0-3 .fa, #pgc-58-0-5 .fa {
	font-size: 2em;
} 



/* money exchange */

#wpcf7-f113-p95-o1 label {
	display: inline-block;
	float: left;
	width: 220px;
}

#wpcf7-f113-p95-o1 input  {
	padding: 7px 10px;
	border-radius: 0;
	border: 1px solid #bbb;
}

#wpcf7-f113-p95-o1 select {
	padding: 7px 10px;
	border-radius: 0;
	border: 1px solid #bbb;
	width: 169px;
}

#wpcf7-f113-p95-o1 input[type=date] {
	padding: 5px 10px 4px 10px;
}

#wpcf7-f113-p95-o1 p {
	margin: 15px 0;
}

#wpcf7-f113-p95-o1 input[type=submit] {
	padding: 12px 30px;
	background: #777 !important;
    color: #fff !important;
	font-weight: normal !important;
	box-shadow: none !important;
	text-shadow: none !important;
	border: none !important;
}

#wpcf7-f113-p95-o1 input[type=submit]:hover {
	background: #DD0011 !important;
}





/* signup & register */

#wpcf7-f143-p119-o1 h3 {
	color: #DD0011;
    font-size: 1.8em;
    font-weight: 600;
    padding-bottom: 15px;
    border-bottom: 1px solid #ddd;
	margin-bottom: 50px;
	margin-top: 50px;
}

#wpcf7-f143-p119-o1 h4 {
	margin-top: 50px;
}

#wpcf7-f143-p119-o1 label {
	display: inline-block;
	width: 320px;
	padding-right: 15px;
}

#wpcf7-f143-p119-o1 p {
	margin-bottom: 10px;
}

#wpcf7-f143-p119-o1 input {
	border: 1px solid #bbb;
	border-radius: 0;
	padding: 7px 10px;
}

#wpcf7-f143-p119-o1 select {
	border: 1px solid #bbb;
	border-radius: 0;
	padding: 7px 10px;
}

#wpcf7-f143-p119-o1 .radiobn label.radiotext {
	width: 315px;
}

#wpcf7-f143-p119-o1 .radiobn label , #wpcf7-f143-p119-o1 #PEP label , #wpcf7-f143-p119-o1 #agent label{
	width: auto;
}

#wpcf7-f143-p119-o1  p.agree label {
	width: auto;
}

#wpcf7-f143-p119-o1  p.send {
	margin-top: 30px;
}

#wpcf7-f143-p119-o1  input[type=submit] {
	padding: 12px 30px;
	background: #DD0011 !important;
    color: #fff !important;
	font-weight: normal !important;
	box-shadow: none !important;
	text-shadow: none !important;
	border: none !important;
	font-size: 1.2em;
	text-transform: uppercase;
}

#wpcf7-f143-p119-o1 input[type=submit]:hover {
	background: #777 !important;
}

#wpcf7-f143-p119-o1  input[type=reset] {
	padding: 12px 30px;
	background: #777 !important;
    color: #fff !important;
	font-weight: normal !important;
	box-shadow: none !important;
	text-shadow: none !important;
	border: none !important;
}

#wpcf7-f143-p119-o1 input[type=reset]:hover {
	background: #DD0011 !important;
}

#wpcf7-f143-p119-o1 p.comment {
	font-size: 1em;
    font-style: italic;
    background: #f1f1f1;
    padding: 10px 20px;
}


.page-id-16 .entry-content .textwidget ul li {
	list-style-type: square;
	list-style-position: inside;
}

.page-id-16 .entry-content .textwidget ul li:before{
	display: none;
}






#panel-4-7-0-0 iframe {
	border: 5px solid #bc0021;
    border-top: 15px solid #bc0021;
    border-radius: 5px 5px 0 0;
}

#panel-4-7-0-0 iframe  td {
	line-height: 25px !important;
}




/* footer links */


.footlinks ul {
	width: 1080px;
	margin: 0 auto;
}

.footlinks ul li {
	display: inline-block;
	margin: 0 14px;
	color: #fff;
	vertical-align: top;
}

.footlinks ul li span.branch {	
	cursor: pointer;
}	

.footlinks-info {
	background: #000;
}


.expand {
	cursor: pointer;
}

.expandable {
	margin-bottom: 0;
}

.listPointSummary.active {
	margin-top: 15px;
	
	position: absolute;
    display: block;
    z-index: 9999;
    padding: 20px;
    margin-left: -8em;
    background: rgb(0, 0, 0);
	text-align: left;
}




#panel-16-4-0-0 h3.widget-title {
	border-bottom: none;
}

#panel-16-4-0-0 h3.widget-title:before {
	content: '\f0eb';
	font-family: fontawesome;
	padding-right: 10px;
}



/* CNY */

#pg-86-1 .siteorigin-panels-stretch {
	background: #fbfbfb;
	padding-top: 50px !important;
}

#pg-86-1 .panel-grid-cell {
	text-align: center;
}

#pg-86-1 .so-widget-sow-image img {
	margin: 0 auto;
	padding: 15px;
    /*border: 2px solid #799bb4;*/
    border-radius: 10px;
    width: 120px;
	background: #799bb4
}

#pg-86-1 .widget_sow-image {
	margin-bottom: 15px !important;
}

#panel-86-1-0-1 h3.widget-title, #panel-86-1-1-1 h3.widget-title, #panel-86-1-2-1 h3.widget-title, #panel-86-1-3-1 h3.widget-title {
	font-size: 1.4em;
	color: #000;
    font-weight: bold;
	border-bottom: none !important;
}



/* footer SNS */

#footer-widgets #text-9 {
	width: 33.33% 
}	
	
#footer-widgets #text-9 img.wechat {
	float: left;
	margin-right: 20px;
	max-width: 145px;
	height: auto;
}

#footer-widgets #text-9 ul {
	display: inline-block;
	float: left;
	width: 48%;
}

#footer-widgets #text-9 ul li {
	display: inline-block;
	margin: 7px;
}

#footer-widgets #text-9 ul li a .fa {
	font-size: 2em;
}

#footer-widgets #text-9 ul li a .fa:hover {
	color: #799bb4;
}




/* live chat */

#wp-live-chat-image {
	display: none !important;
}

#wp-live-chat {
	width: 275px !important;
}
